uuid: 4e9dee04-0578-4012-bf7f-05409c97f741
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.event
  module:
    - text
id: node.event.field_abstract
field_name: field_abstract
entity_type: node
bundle: event
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
